刚升级 firefox - 为什么要求我再次升级

由于旧版本的Firefox将不受到任何技术支持,Firefox 3.6及以下版本将自动升级到Firefox 12以确保用户的计算机以及个人信息的安全。但是某些用户发现他们的Firefox升级到Firefox12后需要再次升级。不必担心,本文将告诉您原因。

注意: 当您每次打开 Firefox 时,如果标签栏提示用户需要升级,请参阅 每次启动 Firefox 时都显示 “Firefox 已更新”
注意: 该文章仅供 Windows 用户参阅。

为什么我需要再次升级Firefox ?

由于旧版本的Firefox将不受到任何技术支持,Firefox 3.6及以下版本将自动升级到Firefox 12 以保证用户的计算机以及个人信息的安全。但这不是最新版本的 Firefox 。我们希望将您的Firefox升级到最新版本,但并非每台计算机都可以运行最新版本。

Firefox 12 可以决定您的计算机是否能运行最新版本。若您的电脑可以升级到最新版本,那么您将会收到有关最新版本的消息。

  • 若您已收到消息,请根据指引来保护您的计算机和个人信息的安全,有关详细信息,请参阅更新 Firefox.

如果您正在使用 Windows 2000、Windows XP RTM、以及 Windows XP SP1,您将无法升级到最新版本。要了解详细信息,请参阅:



分享这篇文章: http://mzl.la/MJDzoe

这篇文章对您有帮助吗? 请稍候...

这些人帮助撰写了这篇文章:rachel, yzfparker, xcffl。你也可以提供帮助,来看看该怎么做